<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.10 (test_for_it_school)" project-jdk-type="Python SDK" />
</project>